Open Infrastructure - Task #5922

[user request] Add sieve support to our mailserver
10/31/2018 02:21 PM - Nico Schottelius

Status: Closed Start date:
Priority: Immediate Due date:
Assignee: Yury Komarov % Done:
Category: Estimated time:

Target version:
PM Check date: 01/09/2019

10/31/2018
12/19/2018
90%

0.00 hour

Description
So that customers can filter messages

* Add into cdist
¢ Make a PR on code.ungleich.ch
e Verify on the chat with Evilham & Marcus (downhill)

History

#1-11/01/2018 10:32 PM - Yury Komarov

- Status changed from New to In Progress

Planning to make PR at weekends.

#2 - 11/13/2018 09:27 PM - Nico Schottelius

+watcher

#3 - 12/16/2018 03:21 PM - Nico Schottelius
- Due date set to 12/19/2018

- Priority changed from Normal to Immediate

#4 - 12/19/2018 03:03 PM - Jason Kim
- PM Check date set to 12/19/2018

#5 - 12/20/2018 04:30 PM - Jason Kim
- PM Check date changed from 12/19/2018 to 12/20/2018

#6 - 12/28/2018 02:32 PM - Jason Kim
- PM Check date changed from 12/20/2018 to 12/28/2018

#7 - 12/29/2018 12:14 PM - Nico Schottelius

Suggestion from my side:

analyse current setup on mx.ungleich.ch
create a PR on code.ungleich.ch
Nico/Dominique will review

Yury will finally apply

#8 - 12/29/2018 12:54 PM - Nico Schottelius

- Subject changed from Add sieve support to our mailserver to [user request] Add sieve support to our mailserver

#9 - 01/02/2019 10:12 AM - Yury Komarov
- Status changed from In Progress to Feedback
- Assignee changed from Yury Komarov to Nico Schottelius

- % Done changed from 0 to 90
Created MR: https://code.ungleich.ch/ungleich-intern/dot-cdist/merge_requests/24
Please make tests.

#10 - 01/09/2019 02:42 PM - Jason Kim
- PM Check date changed from 12/28/2018 to 01/09/2019

#11 - 01/09/2019 03:50 PM - Nico Schottelius
- Assignee changed from Nico Schottelius to Yury Komarov
¢ merged. please apply when | am online

#12 - 01/10/2019 02:35 PM - Nico Schottelius
- Status changed from Feedback to Closed
